Subject: [armd] ARMD BOF at 79th IETF has been submitted

From: Linda Dunbar <[email-masked]>
Date: Mon, 13 Sep 2010 15:22:52 -0500

Dear All, 

Please note that the request for ARMD BoF during 79th IETF has been
submitted. http://trac.tools.ietf.org/bof/trac/wiki/WikiStart

 If you have any comments or suggestions, please let me know. 

By the way, we have requested the BOF session not to be in conflict with
TRILL, DHC, L2VPN, and L3VPN. If you want to make this ARMD BOF not in
conflict with any other sessions, please let us know as well. 

Regards, Linda Dunbar